Subject: Re: [bug#37978] [PATCH] guix: new command "guix time-machine"

From: Ludovic Courtès <[email-masked]>
Date: Thu, 07 Nov 2019 22:10:52 +0100

Konrad Hinsen <[email-masked]> skribis:

> Ludovic Courtès <[email-masked]> writes:
>
>> Another thing that comes to mind: it’d be nice to add an entry in
>> ‘etc/news.scm’ to let users know about the new command!
>
> If I understand the format correctly, I can't write this entry before
> the command is merged into master, because I need the commit that
> implements it.

Exactly, so whoever pushes it must adjust the commit ID in the news
entry right before pushing.  You can just write (commit "XXX") in the
meantime.

Ludo’.